/*
P {
 MARGIN-TOP: 0;
 MARGIN-BOTTOM: 1em;
 TEXT-ALIGN: left;
 color:#000;
}
*/


/*            HTML
----------------------------------------------- */
H1 {
	FONT-WEIGHT: normal;
	MARGIN-TOP: 0;
	FONT-SIZE: 1.5em;
	LINE-HEIGHT: 1.5em;
	text-align: center;
}
H2 {
	MARGIN-TOP: 3em;
	FONT-SIZE: 1.2em;
	text-align: center;
}
H3 {
	MARGIN-TOP: 2em;
	MARGIN-BOTTOM: 0.5em;
	PADDING: 0;
	FONT-SIZE: 1em;
	TEXT-TRANSFORM: uppercase;
}
H4 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 1em;
}
H5 {
	MARGIN-TOP: 25px;
	FONT-WEIGHT: normal;
	MARGIN-BOTTOM: 2px;
	LETTER-SPACING: 1px
}
H6 {
	MARGIN-TOP: 25px;
	FONT-WEIGHT: normal;
	MARGIN-BOTTOM: 2px;
	LETTER-SPACING: 1px
}



HR {
	COLOR: #eee;
	HEIGHT: 1px;
	width: 90%;
}


/*            Link
----------------------------------------------- */

A:link {
 FONT-WEIGHT: bold;
 BACKGROUND: none transparent scroll repeat 0% 0%;
 COLOR: #596394;
 TEXT-DECORATION: none
}
A:visited {
 FONT-WEIGHT: bold;
 BACKGROUND: none transparent scroll repeat 0% 0%;
 COLOR: #5a6bb2;
 TEXT-DECORATION: none
}
A:hover {
 FONT-WEIGHT: bold;
 BACKGROUND: none transparent scroll repeat 0% 0%;
 COLOR: #c60;
 TEXT-DECORATION: none
}
A:active {
 FONT-WEIGHT: bold;
 BACKGROUND: none transparent scroll repeat 0% 0%;
 COLOR: #56b;
 TEXT-DECORATION: none
}


/*            Vegyes
----------------------------------------------- */

a img {border-width:0;} 

img {

	BORDER-RIGHT: #a9a9a9 1px solid;
	PADDING-RIGHT: 4px;
	BORDER-TOP: #a9a9a9 1px solid;
	PADDING-LEFT: 4px;
	PADDING-BOTTOM: 4px;
	BORDER-LEFT: #a9a9a9 1px solid;
	PADDING-TOP: 4px; 
	BORDER-BOTTOM: #a9a9a9 1px solid;

}

img.KepJobbra {
	FLOAT: right;

	MARGIN-LEFT: 1em;
}

img.KepBalra {
	FLOAT: left;
	MARGIN-RIGHT: 1em;
	text-align: center;
}

img.KepKozepre {
	align: center;
	text-align: center;
}

/*            FORM
----------------------------------------------- */
INPUT {
	FONT-SIZE: 11px;
	COLOR: #2f4f4f;
	FONT-FAMILY: verdana,helvetica;
	BACKGROUND-COLOR: #e9e9e9;
	border: 1px solid #696969;
}
SELECT {
	BORDER-RIGHT: #696969 1px solid; BORDER-TOP: #696969 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #696969 1px solid; COLOR: #2f4f4f; BORDER-BOTTOM: #696969 1px solid; FONT-FAMILY: verdana,helvetica; BACKGROUND-COLOR: #e9e9e9
}
TEXTAREA {
	BORDER-RIGHT: #696969 1px solid; BORDER-TOP: #696969 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #696969 1px solid; COLOR: #2f4f4f; BORDER-BOTTOM: #696969 1px solid; FONT-FAMILY: verdana,helvetica; BACKGROUND-COLOR: #e9e9e9
}
INPUT.radio {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 11px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; FONT-FAMILY: verdana,helvetica; BACKGROUND-COLOR: #E9E9E9;
}
INPUT.checkbox {
	FONT-SIZE: 11px;
	FONT-FAMILY: verdana,helvetica;
	BACKGROUND-COLOR: #E9E9E9;
}
INPUT.checkboxoff {
	FONT-SIZE: 8px;
	FONT-FAMILY: verdana,helvetica;
	BACKGROUND-COLOR: white;
	border: none;
}
INPUT.kilobytes {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #f5f5f5
}





